/*

  Tilt Switch Module KY-020

  Parts required:
  - Arduino Board
  - Tilt Switch Module KY-020
  - LED (Any Color)
  - 220 Ohm Resistor

  Programming by : René Rasmussen
  Website : www.it-teknolog.dk
  Contact : renerasmussen@it-teknolog.dk
  Date : 22 Jun 2019
  Version : v1.0

  Modulet kan købes på www.arduinotech.dk

*/

// Initialize all variables
int digitalPin = 7;
int ledPin = 8;
int digitalReadStatus;

void setup() {
  pinMode(digitalPin, INPUT);                     // Set digitalPin as INPUT
  pinMode(ledPin, OUTPUT);                        // Set ledPin as OUTPUT
}

void loop() {

  digitalReadStatus = digitalRead(digitalPin);    // Read digitalPin value and store in digitalReadStatus 

  if (digitalReadStatus == HIGH){                 // If digitalReadStatus == HIGH Do
    digitalWrite(ledPin,HIGH);                    // Turn ON LED
  }
  else {
    digitalWrite(ledPin,LOW);                     // Turn OFF LED
  }

}
